/* Context Menu */
"Circle" = "دائرة";

/* Context Menu
   undo */
"Draw Circle" = "رسم دائرة";

/* Context Menu
   undo */
"Draw Rectangle" = "رسم مستطيل";

/* Title of the Primitives tool */
"Primitives" = "الأشكال الأولية";

/* Context Menu */
"Rectangle" = "مستطيل";

